Subject: [Cfrg] Fwd: [saag] Draft 800-56C is posted for the second public comments

From: David McGrew <[email-masked]>
Date: Wed, 27 Jul 2011 16:01:57 -0700

FYI.

A side question: how many people on this mail list are *not* also on  
the IETF security area advisory group mail list?   If the lists have  
many people in common, then I won't bother forwarding in the future.

David

Begin forwarded message:

> From: "Polk, William T." <[email-masked]>
> Date: July 27, 2011 11:02:49 AM PDT
> To: "[email-masked]" <[email-masked]>
> Subject: [saag] Draft 800-56C is posted for the second public comments
>
> A new draft NIST publication is available that may be of interest to  
> the IETF.  This document is related to, and inspired in part by, RFC  
> 5869 "HMAC-based Extract-and-Expand Key Derivation Function  
> (HKDF)".  Since I failed to forward the announcement of  the first  
> public comment period (sorry folks!) I wanted to be sure people were  
> aware of the second public comment period.  The NIST announcement  
> follows:
>
> Second draft of 800-56C: Recommendation for Key Derivation through  
> Extraction-then-Expansion is posted for public comments. The initial  
> draft was released in September 2010. This second version  
> incorporates resolutions to the comments received during the first  
> comment period.
>
> This Recommendation specifies techniques for the derivation of  
> keying material from a shared secret established during a key  
> establishment scheme defined in NIST Special Publications 800-56A or  
> 800-56B through an extraction-then-expansion procedure. NIST is in  
> the process of modifying SP 800-56A and SP 800-56B to include the  
> extraction-then-expansion key derivation procedure specified in this  
> draft Recommendation (800-56C). You can find the second draft of  
> NIST SP 800-56C at http://csrc.nist.gov/publications/PubsDrafts.html#SP-800-56-C 
> .
>
> Please submit comments to [email-masked] with "Comments on  
> SP 800-56C" in the subject line. The comment period closes on August  
> 11, 2011.
>
> Your comments would certainly be appreciated!
>
> Thanks,
>
> Tim Polk
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag